<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contract Agreement Role --></label>
    <name>APXT_Redlining__Contract_Agreement_Role__c</name>
</CustomFieldTranslation>
